Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 37743 - [TTV] Values in LOCAL VARIABLES are unreadable
[TTV] Values in LOCAL VARIABLES are unreadable
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Outline&TreeTable
3.x
PC Windows ME/2000
: P3 (vote)
: 3.x
Assigned To: _ tboudreau
issues@platform
:
Depends on: 31896
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-04 14:34 UTC by _ gtzabari
Modified: 2008-12-22 17:40 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ gtzabari 2003-12-04 14:34:13 UTC
dev build 200312031900

    With the Win2k look&feel, values have a
dark-blue background and a black foreground color,
making them unreadable.
Comment 1 Maros Sandor 2003-12-05 06:30:17 UTC
TreeTable UI issue, makes debugging unpleasant.
Comment 2 _ tboudreau 2003-12-08 15:41:52 UTC
This should be fixed by the property panel rewrite merge tomorrow morning.
Comment 3 _ tboudreau 2003-12-09 09:37:03 UTC
Property panel rewrite branch merged.
Comment 4 Marian Mirilovic 2005-07-13 13:25:42 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo